Flow Title=Floodway01
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,13421
     906     906
River Rch & RM=Main Stem,Reach - 1,12984.0
    1291    1291
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 1
Dn Known WS=669.51
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 1
Dn Known WS=669.51
